.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e03be472-729e-b57d-b18b-efed0e260f96 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e03be472-729e-b57d-b18b-efed0e260f96) !important;
}
.lfr-layout-structure-item-c5f3838b-7185-4bd6-5497-091ec3b3a9c9 {
display: none !important;
}
.lfr-layout-structure-item-c58d5c3d-6747-dc10-e3d5-7a44d787ce36 {
display: none !important;
}
.lfr-layout-structure-item-da32a7ef-93a6-842a-5ead-110e8e30c973 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
